.rubrik {
	font-family: courier, fixed, monospace;
	font-size: large;
	font-weight: bold;
	background-color: #aaaaaa;
}

.rubrik2 {
	font-family: courier, fixed, monospace;
	font-size: medium;
	font-weight: bold;
	background-color: #dddddd;
}

.rubrik3 {
	font-family: helvetica, arial, sans-serif;
	font-size: small;
	font-weight: bold;
	background-color: #ffffff;
}

.text {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
}

.date {
	font-family: helvetic, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

